<?xml version="1.0" encoding="gbk" standalone="no"?>
<!DOCTYPE sqlMap PUBLIC "-//iBATIS.com//DTD SQL Map 2.0//EN" "http://ibatis.apache.org/dtd/sql-map-2.dtd">
<sqlMap namespace="" >
<!-- 	<typeAlias alias="Nhywjtxhdglbean" type="cn.vp.XXX.model.NhywjtxhdglBean"/> -->	<typeAlias alias="Nhywjtxhdgl" type="cn.im.nhywjtxhdgl.NhywjtxhdglBean"/>
	
	<sql id="condition_Nhywjtxhdgl">
		where 1=1
		<isNotEmpty prepend='AND' property='LIKExh'>
			(xh like '%$LIKExh$%'   )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xh'>
			(xh = #xh#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExhdbh'>
			(xhdbh like '%$LIKExhdbh$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xhdbh'>
			(xhdbh = #xhdbh# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExhdmc'>
			(xhdmc like '%$LIKExhdmc$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xhdmc'>
			(xhdmc = #xhdmc# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEsccs'>
			(sccs like '%$LIKEsccs$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='sccs'>
			(sccs = #sccs# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEpp'>
			(pp like '%$LIKEpp$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='pp'>
			(pp = #pp# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEggxh'>
			(ggxh like '%$LIKEggxh$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='ggxh'>
			(ggxh = #ggxh# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEqybh'>
			(qybh like '%$LIKEqybh$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='qybh'>
			(qybh = #qybh# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEqymc'>
			(qymc like '%$LIKEqymc$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='qymc'>
			(qymc = #qymc# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKElkh'>
			(lkh like '%$LIKElkh$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='lkh'>
			(lkh = #lkh# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKElkmc'>
			(lkmc like '%$LIKElkmc$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='lkmc'>
			(lkmc = #lkmc# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKElkxw'>
			(lkxw like '%$LIKElkxw$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='lkxw'>
			(lkxw = #lkxw# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEazsj'>
			(azsj like '%$LIKEazsj$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='azsj'>
			(azsj = #azsj# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEazdw'>
			(azdw like '%$LIKEazdw$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='azdw'>
			(azdw = #azdw# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEqdfs'>
			(qdfs like '%$LIKEqdfs$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='qdfs'>
			(qdfs = #qdfs# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEsszbx'>
			(sszbx like '%$LIKEsszbx$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='sszbx'>
			(sszbx = #sszbx# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEjd'>
			(jd like '%$LIKEjd$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='jd'>
			(jd = #jd# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEwd'>
			(wd like '%$LIKEwd$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='wd'>
			(wd = #wd# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExhdjj'>
			(xhdjj like '%$LIKExhdjj$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xhdjj'>
			(xhdjj = #xhdjj# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEcjry'>
			(cjry like '%$LIKEcjry$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='cjry'>
			(cjry = #cjry# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEcjrq'>
			(cjrq like '%$LIKEcjrq$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='cjrq'>
			(cjrq = #cjrq# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExgry'>
			(xgry like '%$LIKExgry$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xgry'>
			(xgry = #xgry# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExgrq'>
			(xgrq like '%$LIKExgrq$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xgrq'>
			(xgrq = #xgrq# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEbz'>
			(bz like '%$LIKEbz$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='bz'>
			(bz = #bz# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz1'>
			(kz1 like '%$LIKEkz1$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz1'>
			(kz1 = #kz1# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz2'>
			(kz2 like '%$LIKEkz2$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz2'>
			(kz2 = #kz2# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz3'>
			(kz3 like '%$LIKEkz3$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz3'>
			(kz3 = #kz3# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz4'>
			(kz4 like '%$LIKEkz4$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz4'>
			(kz4 = #kz4# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEsjzp'>
			(sjzp like '%$LIKEsjzp$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='sjzp'>
			(sjzp = #sjzp# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEgxdwbm'>
			(gxdwbm like '%$LIKEgxdwbm$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='gxdwbm'>
			(gxdwbm = #gxdwbm# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEgxdwmc'>
			(gxdwmc like '%$LIKEgxdwmc$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='gxdwmc'>
			(gxdwmc = #gxdwmc# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKElxr'>
			(lxr like '%$LIKElxr$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='lxr'>
			(lxr = #lxr# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKElxdh'>
			(lxdh like '%$LIKElxdh$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='lxdh'>
			(lxdh = #lxdh# )
		</isNotEmpty>
		<isNotEmpty property='tableparam'>
			$tableparam$
		</isNotEmpty>
		<isNotEmpty property='order'>
			$order$
		</isNotEmpty>
	</sql>
	
	<!-- add object -->
	<insert id="insert_Nhywjtxhdgl" parameterClass="java.util.Map">
		insert into 
		nhywjtxhdgl(
		<dynamic prepend=" ">  
			<isNotEmpty prepend=',' property='xh'>xh</isNotEmpty>
			<isNotEmpty prepend=',' property='xhdbh'>xhdbh</isNotEmpty>
			<isNotEmpty prepend=',' property='xhdmc'>xhdmc</isNotEmpty>
			<isNotEmpty prepend=',' property='sccs'>sccs</isNotEmpty>
			<isNotEmpty prepend=',' property='pp'>pp</isNotEmpty>
			<isNotEmpty prepend=',' property='ggxh'>ggxh</isNotEmpty>
			<isNotEmpty prepend=',' property='qybh'>qybh</isNotEmpty>
			<isNotEmpty prepend=',' property='qymc'>qymc</isNotEmpty>
			<isNotEmpty prepend=',' property='lkh'>lkh</isNotEmpty>
			<isNotEmpty prepend=',' property='lkmc'>lkmc</isNotEmpty>
			<isNotEmpty prepend=',' property='lkxw'>lkxw</isNotEmpty>
			<isNotEmpty prepend=',' property='azsj'>azsj</isNotEmpty>
			<isNotEmpty prepend=',' property='azdw'>azdw</isNotEmpty>
			<isNotEmpty prepend=',' property='qdfs'>qdfs</isNotEmpty>
			<isNotEmpty prepend=',' property='sszbx'>sszbx</isNotEmpty>
			<isNotEmpty prepend=',' property='jd'>jd</isNotEmpty>
			<isNotEmpty prepend=',' property='wd'>wd</isNotEmpty>
			<isNotEmpty prepend=',' property='xhdjj'>xhdjj</isNotEmpty>
			<isNotEmpty prepend=',' property='cjry'>cjry</isNotEmpty>
			<isNotEmpty prepend=',' property='cjrq'>cjrq</isNotEmpty>
			<isNotEmpty prepend=',' property='xgry'>xgry</isNotEmpty>
			<isNotEmpty prepend=',' property='xgrq'>xgrq</isNotEmpty>
			<isNotEmpty prepend=',' property='bz'>bz</isNotEmpty>
			<isNotEmpty prepend=',' property='kz1'>kz1</isNotEmpty>
			<isNotEmpty prepend=',' property='kz2'>kz2</isNotEmpty>
			<isNotEmpty prepend=',' property='kz3'>kz3</isNotEmpty>
			<isNotEmpty prepend=',' property='kz4'>kz4</isNotEmpty>
			<isNotEmpty prepend=',' property='sjzp'>sjzp</isNotEmpty>
			<isNotEmpty prepend=',' property='gxdwbm'>gxdwbm</isNotEmpty>
			<isNotEmpty prepend=',' property='gxdwmc'>gxdwmc</isNotEmpty>
			<isNotEmpty prepend=',' property='lxr'>lxr</isNotEmpty>
			<isNotEmpty prepend=',' property='lxdh'>lxdh</isNotEmpty>

		</dynamic>  
	    <![CDATA[ 
	        ) values ( 
	    ]]>  
	     <dynamic prepend=" "> 
			<isNotEmpty prepend=',' property='xh'>#xh#</isNotEmpty>
			<isNotEmpty prepend=',' property='xhdbh'>#xhdbh#</isNotEmpty>
			<isNotEmpty prepend=',' property='xhdmc'>#xhdmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='sccs'>#sccs#</isNotEmpty>
			<isNotEmpty prepend=',' property='pp'>#pp#</isNotEmpty>
			<isNotEmpty prepend=',' property='ggxh'>#ggxh#</isNotEmpty>
			<isNotEmpty prepend=',' property='qybh'>#qybh#</isNotEmpty>
			<isNotEmpty prepend=',' property='qymc'>#qymc#</isNotEmpty>
			<isNotEmpty prepend=',' property='lkh'>#lkh#</isNotEmpty>
			<isNotEmpty prepend=',' property='lkmc'>#lkmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='lkxw'>#lkxw#</isNotEmpty>
			<isNotEmpty prepend=',' property='azsj'>#azsj#</isNotEmpty>
			<isNotEmpty prepend=',' property='azdw'>#azdw#</isNotEmpty>
			<isNotEmpty prepend=',' property='qdfs'>#qdfs#</isNotEmpty>
			<isNotEmpty prepend=',' property='sszbx'>#sszbx#</isNotEmpty>
			<isNotEmpty prepend=',' property='jd'>#jd#</isNotEmpty>
			<isNotEmpty prepend=',' property='wd'>#wd#</isNotEmpty>
			<isNotEmpty prepend=',' property='xhdjj'>#xhdjj#</isNotEmpty>
			<isNotEmpty prepend=',' property='cjry'>#cjry#</isNotEmpty>
			<isNotEmpty prepend=',' property='cjrq'>#cjrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='xgry'>#xgry#</isNotEmpty>
			<isNotEmpty prepend=',' property='xgrq'>#xgrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='bz'>#bz#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz1'>#kz1#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz2'>#kz2#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz3'>#kz3#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz4'>#kz4#</isNotEmpty>
			<isNotEmpty prepend=',' property='sjzp'>#sjzp#</isNotEmpty>
			<isNotEmpty prepend=',' property='gxdwbm'>#gxdwbm#</isNotEmpty>
			<isNotEmpty prepend=',' property='gxdwmc'>#gxdwmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='lxr'>#lxr#</isNotEmpty>
			<isNotEmpty prepend=',' property='lxdh'>#lxdh#</isNotEmpty>

		 </dynamic>  
	    <![CDATA[ 
	        ) 
	    ]]> 
	</insert>
	
	<!-- edit object  -->
	<update id="update_Nhywjtxhdgl" parameterClass="java.util.Map">
		update nhywjtxhdgl 
		<dynamic prepend="set ">   
			
			<isNotEmpty prepend=',' property='xhdbh'>xhdbh=#xhdbh#</isNotEmpty>
			<isNotEmpty prepend=',' property='xhdmc'>xhdmc=#xhdmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='sccs'>sccs=#sccs#</isNotEmpty>
			<isNotEmpty prepend=',' property='pp'>pp=#pp#</isNotEmpty>
			<isNotEmpty prepend=',' property='ggxh'>ggxh=#ggxh#</isNotEmpty>
			<isNotEmpty prepend=',' property='qybh'>qybh=#qybh#</isNotEmpty>
			<isNotEmpty prepend=',' property='qymc'>qymc=#qymc#</isNotEmpty>
			<isNotEmpty prepend=',' property='lkh'>lkh=#lkh#</isNotEmpty>
			<isNotEmpty prepend=',' property='lkmc'>lkmc=#lkmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='lkxw'>lkxw=#lkxw#</isNotEmpty>
			<isNotEmpty prepend=',' property='azsj'>azsj=#azsj#</isNotEmpty>
			<isNotEmpty prepend=',' property='azdw'>azdw=#azdw#</isNotEmpty>
			<isNotEmpty prepend=',' property='qdfs'>qdfs=#qdfs#</isNotEmpty>
			<isNotEmpty prepend=',' property='sszbx'>sszbx=#sszbx#</isNotEmpty>
			<isNotEmpty prepend=',' property='jd'>jd=#jd#</isNotEmpty>
			<isNotEmpty prepend=',' property='wd'>wd=#wd#</isNotEmpty>
			<isNotEmpty prepend=',' property='xhdjj'>xhdjj=#xhdjj#</isNotEmpty>
			<isNotEmpty prepend=',' property='cjry'>cjry=#cjry#</isNotEmpty>
			<isNotEmpty prepend=',' property='cjrq'>cjrq=#cjrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='xgry'>xgry=#xgry#</isNotEmpty>
			<isNotEmpty prepend=',' property='xgrq'>xgrq=#xgrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='bz'>bz=#bz#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz1'>kz1=#kz1#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz2'>kz2=#kz2#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz3'>kz3=#kz3#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz4'>kz4=#kz4#</isNotEmpty>
			<isNotEmpty prepend=',' property='sjzp'>sjzp=#sjzp#</isNotEmpty>
			<isNotEmpty prepend=',' property='gxdwbm'>gxdwbm=#gxdwbm#</isNotEmpty>
			<isNotEmpty prepend=',' property='gxdwmc'>gxdwmc=#gxdwmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='lxr'>lxr=#lxr#</isNotEmpty>
			<isNotEmpty prepend=',' property='lxdh'>lxdh=#lxdh#</isNotEmpty>

		</dynamic>
		where 1=1 
			<isNotEmpty prepend='AND' property='XGTJxh'> xh = #XGTJxh#</isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxhdbh'> xhdbh = #XGTJxhdbh# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxhdmc'> xhdmc = #XGTJxhdmc# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJsccs'> sccs = #XGTJsccs# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJpp'> pp = #XGTJpp# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJggxh'> ggxh = #XGTJggxh# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJqybh'> qybh = #XGTJqybh# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJqymc'> qymc = #XGTJqymc# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJlkh'> lkh = #XGTJlkh# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJlkmc'> lkmc = #XGTJlkmc# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJlkxw'> lkxw = #XGTJlkxw# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJazsj'> azsj = #XGTJazsj# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJazdw'> azdw = #XGTJazdw# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJqdfs'> qdfs = #XGTJqdfs# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJsszbx'> sszbx = #XGTJsszbx# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJjd'> jd = #XGTJjd# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJwd'> wd = #XGTJwd# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxhdjj'> xhdjj = #XGTJxhdjj# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJcjry'> cjry = #XGTJcjry# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJcjrq'> cjrq = #XGTJcjrq# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxgry'> xgry = #XGTJxgry# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxgrq'> xgrq = #XGTJxgrq# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJbz'> bz = #XGTJbz# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJkz1'> kz1 = #XGTJkz1# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJkz2'> kz2 = #XGTJkz2# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJkz3'> kz3 = #XGTJkz3# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJkz4'> kz4 = #XGTJkz4# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJsjzp'> sjzp = #XGTJsjzp# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJgxdwbm'> gxdwbm = #XGTJgxdwbm# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJgxdwmc'> gxdwmc = #XGTJgxdwmc# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJlxr'> lxr = #XGTJlxr# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJlxdh'> lxdh = #XGTJlxdh# </isNotEmpty>

	</update>
	
	<update id="updateJtxhdJdWdByXh" parameterClass="java.util.HashMap">
		update nhywjtxhdgl set  jd = #jd# , wd=#wd#, xgry=#xgry#,xgrq=#xgrq#  where 1=1 and xh = #xh#
	</update>	
	
	<!-- delete object -->
	<delete id="delete_Nhywjtxhdgl" parameterClass="java.util.Map">
		delete from nhywjtxhdgl 
		<include refid="condition_Nhywjtxhdgl"/>
	</delete>
	
	<!-- batch delete object -->
	<delete id="batch_delete_Nhywjtxhdgl" parameterClass="java.util.Map">
		delete from nhywjtxhdgl 
		where 1=1
			<isNotEmpty prepend='AND' property='keyword'>
			key  in (#keyword#)
			</isNotEmpty>
	</delete>
	
	<!-- query objects by page-->
	<select id="query_Nhywjtxhdgl" resultClass="java.util.HashMap" parameterClass="java.util.Map">
		select 
			xh,xhdbh,xhdmc,sccs,pp,ggxh,qybh,qymc,lkh,lkmc,lkxw,azsj,azdw,qdfs,sszbx,jd,wd,xhdjj,cjry,cjrq,xgry,xgrq,bz,kz1,kz2,kz3,kz4,sjzp,gxdwbm,gxdwmc,lxr,lxdh
		from nhywjtxhdgl 
		<include refid="condition_Nhywjtxhdgl"/>		
	</select>
	
	<!-- query objects totalcount -->
	<select id="count_Nhywjtxhdgl" resultClass="java.lang.Integer" parameterClass="java.util.Map">
		select count(*) from nhywjtxhdgl 
		<include refid="condition_Nhywjtxhdgl"/>			
	</select>
	
	<!-- batch add objects -->
	<insert id="batch_insert_Nhywjtxhdgl" parameterClass="java.util.List">
	 	<![CDATA[
          INSERT
      	]]>
      	<iterate conjunction=" " > 
			into nhywjtxhdgl(
			 <![CDATA[ 
				xh,xhdbh,xhdmc,sccs,pp,ggxh,qybh,qymc,lkh,lkmc,lkxw,azsj,azdw,qdfs,sszbx,jd,wd,xhdjj,cjry,cjrq,xgry,xgrq,bz,kz1,kz2,kz3,kz4,sjzp,gxdwbm,gxdwmc,lxr,lxdh
			)values
			 ]]>  		 
			 <![CDATA[ 
				(
				#list[].xh#,#list[].xhdbh#,#list[].xhdmc#,#list[].sccs#,#list[].pp#,#list[].ggxh#,#list[].qybh#,#list[].qymc#,#list[].lkh#,#list[].lkmc#,#list[].lkxw#,#list[].azsj#,#list[].azdw#,#list[].qdfs#,#list[].sszbx#,#list[].jd#,#list[].wd#,#list[].xhdjj#,#list[].cjry#,#list[].cjrq#,#list[].xgry#,#list[].xgrq#,#list[].bz#,#list[].kz1#,#list[].kz2#,#list[].kz3#,#list[].kz4#,#list[].sjzp#,#list[].gxdwbm#,#list[].gxdwmc#,#list[].lxr#,#list[].lxdh#
				)
			]]>    
    	</iterate> 
	</insert>
</sqlMap>











